local fn = _gn(0x6D2F987736A42D4C)
--- OWE_INVALID = -1,
-- OWE_GOOD_IN_HOT
-- OWE_GOOD_IN_NONE
-- OWE_GOOD_IN_COLD
-- OWE_GOOD_IN_ALL
function Global.InventorySetInventoryItemWeatherEffectiveness(inventoryId, weatherEffectiveness)
	return _in2(fn, inventoryId, _i, weatherEffectiveness)
end
